Saltar al contenido principal
POST
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
Crear una solicitud de exportación de pasos de Transacción
curl --request POST \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/*+json' \
  --data '
{
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "endDate": "2023-11-07T05:31:56Z",
    "skillId": "<string>",
    "transactionId": "<string>"
  },
  "sendEmailNotification": true
}
'
import requests

url = "https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps"

payload = {
"filters": {
"startDate": "2025-12-17T15:36:38.524Z",
"endDate": "2023-11-07T05:31:56Z",
"skillId": "<string>",
"transactionId": "<string>"
},
"sendEmailNotification": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/*+json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/*+json'},
body: JSON.stringify({
filters: {
startDate: '2025-12-17T15:36:38.524Z',
endDate: '2023-11-07T05:31:56Z',
skillId: '<string>',
transactionId: '<string>'
},
sendEmailNotification: true
})
};

fetch('https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

filters
object | null

Filtros para pasos de Transacción

sendEmailNotification
boolean

Permite enviar notificaciones al finalizar el procesamiento de la solicitud

Respuesta

Aceptar

requestId
string<uuid>